#####################################################
#Autor: TESTER ACADEMY                                   #
#Descripcion: archivo de configuraciones
#####################################################
enabled: '1' #  1 => prendido, 0 => apagado
url_import: 'https://qtmcloud.qmetry.com/rest/api/automation/importresult'
api_key: 'bdd63642304abcf424b509d219766c376b80c9f3ca9af006e4fe45eaff0c25a4b1138ebe98507967c5c80040b23df21eb193900e05753a77690ce2841b49773f3d1018c6e3b7ca866590140ff20e9432'
#test_cycle: 'FV20-TR-488'
user_account_id: '62155d9bba649b006aac70de'
